#include <iostream>

using namespace std;

int main()
{
    int n, m;
    cin >> n >> m;
    cin >> c;
    for(int i = 0; i < n; i++)
    {
        for(int j = 0; j < m; j++)
        {
            int c;
            
        }
    }
    cout << c << endl;
    return 0;
}